Announcement

Collapse
No announcement yet.

Single database error...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Single database error...

    HI

    I upgraded my forum to 4.2.4 yesterday, all seems to have gone well and everything works as it should, or as far as I can tell so far...

    Last night I have one single email regarding a database error, looks to be from a user on Tapatalk looking at the URL. but none since... any idea what caused this error? must be a one off so far..

    Database error in vBulletin 4.2.4:

    Invalid SQL:

    SELECT user.* FROM user as user WHERE user.userid =;

    MySQL Error : You have an error in your SQL syntax; check the manual that
    corresponds to your MySQL server version for the right syntax to use near ''
    at line 1
    Error Number : 1064
    Request Date : Friday, April 28th 2017 @ 09:50:46 PM
    Error Date : Friday, April 28th 2017 @ 09:50:46 PM
    Script : http://www.vwaudiforum.co.uk/forum/mobiquo/mobiquo.php
    Referrer :
    IP Address : 94.192.221.110
    Username : dtwort
    Classname : vB_Database_MySQLi
    MySQL Version :


    Not sure if related to the upgrade, although as it is a one off I would say possibly not...

    Stuart

  • #2
    That's Tapatalk....you would need to ask them about this.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      No problem, as long as it is not to do with the upgrade It does seems to be a one off so far so I will see how it goes... but will ask Tapatalk

      Comment


      • #4
        Originally posted by stuarttunstall View Post
        No problem, as long as it is not to do with the upgrade It does seems to be a one off so far so I will see how it goes... but will ask Tapatalk
        Well it might be related to the upgrade, insofar as your version of Tapatalk may not be compatible with your new version of vBulletin. It could be that Tapatalk have a newer version that you'll need to upgrade to, to match your vBulletin version.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          No, already checked the Tapatalk site for updates and I have the latest version.... but like you say does not mean it is right for v4.2.4 I have noticed that Tapatalk do not seem to release as many updates as they used too...

          Comment


          • #6
            Frankly....unless it keeps happening and unless it causes any actual issues....ignore it. Third party addons are rarely perfect.

            May be worth mentioning it in their support forum....there might well be an issue they weren't aware of. 4.2.4 is only recently released and they might not have been made aware of an issue. They always used to be quite good with support.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.5.4 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              I did send them a support ticket earlier to see what they say, but so far not had anything else so hopefully a one off

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X